<?php
$bt="管理系统";
include("head.php");
include("conn.php");
include_once("function.php");
$sid = sqlstr($_COOKIE['dl']);
$uin=mysql_fetch_array(mysql_query("select * from user where sid='$sid'"));
$id=$uin['id'];

if($id!=1){
echo "<div class='hui'>404 - no found</div>";
exit;
}
?>

<br/><div id=main>后台管理<br/><br/>
<a href="/m/one/addwen.php">发布ONE</a> 发布每日一文<br/><br/><a href="/m/user/user.php">管理用户</a> 删除违规用户  <br/><br/><a href="/m/diary/diaryadmin.php">删除用户日记</a> 管理违规用户日记信息<br/> <br/><br/><a href="/m">回首页</a><br/><br/><br/>

</div>
<div id="libbottom" class="ll"><a href="out.php">登出</a> | <a href="/m/about.php">关于印象</a><br />浏览：<a href="/">桌面版(开发中)</a><br /><?php echo $showtime=date("m月d日 H:i:s");?><br />© 2013 一线印象</div>